var express = require('express');
var app = express();
var router = express.Router();
//引入工具类
var logHelper = require("./helper/LjLogHelper.js");

//根据不同的功能划分模块
app.use('/lesson', require('./router/lesson'))
app.get('/', function (req, res) {
    //res.render('index.html');
    console.info(__dirname+'/index.html');
    res.sendFile(__dirname+'/index.html',
        {
            "image":"222"
        });
})

//启动监听
app.listen(8089, function ()
{
    logHelper.info("winBoxNode starting success");
});

process.on('uncaughtException', function (err)
{
    logHelper.error(err);
});











